AdaptCMS 'init.php' Remote File Include Vulnerability

Bugtraq ID: 41116
Class: Input Validation Error
CVE: CVE-2010-2618
Remote: Yes
Local: No
Published: Jun 24 2010 12:00AM
Updated: Mar 21 2015 02:52PM
Credit: v3n0m
Vulnerable: AdaptCMS AdaptCMS 2.0 BETA
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus